[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETDESKWALLPAPER

Used to get the fully-qualified path to the image used as the desktop wallpaper. pvParam points to the buffer with the null-terminated path value, or an empty string if a desktop wallpaper is not used. Use uiParam to specify the size for the buffer in pvParam.

## Declaration

Source position: lcltype.pp line 2133

`const SPI_GETDESKWALLPAPER = 115;`